.TH WRAPPERFACTORY 1 "December  8, 2004"
.SH NAME
WrapperFactory \- Application wrappers configuration tool
.SH SYNOPSIS
.B WrapperFactory
.SH DESCRIPTION
This manual page documents briefly the
.B WrapperFactory
command.
This manual page was written for the Debian distribution
because the original program does not have a manual page.
.PP
\fBWrapperFactory\fP provides an easy way to create GNUstep app-wrappers of non-GNUstep  applications. It is the most useful in conjunction with GWorkspace  environment.
.SH SEE ALSO
.BR GNUstep (7).
.br
.SH AUTHOR
This manual page was written by G\[:u]rkan Seng\[:u]n <gurkan@linuks.mine.nu>,
for the Debian project (but may be used by others).
